class CreateArtworkImages < ActiveRecord::Migration
  def change
    create_table :artwork_images do |t|
      t.string :image
      t.integer :position
      t.references :artwork

      t.timestamps
    end
  end
end
